export default {
  common: {
    add: 'أضف',
    select: 'إختر',
    SearchInAll: 'البحث في الكل',
    Search: 'البحث',
    cancel: 'إلغاء',
    description: 'وصف',
    delete: 'حذف',
    title: 'عنوان',
    save: 'حفظ',
    faq: 'التعليمات',
    contact: 'اتصل بنا',
    tos: 'شروط الخدمة',
    policy: 'سياسة الخصوصية',
    region: 'المنطقة',
    city: 'المدينة',
    name: 'الاسم',
    address: 'العنوان',
    list: 'قائمة',
    edit: 'تعديل',
    loadingText: 'جاري التحميل ..... .',
    Details: 'تفاصيل',
    stutas: 'الحالة',
    send: 'إرسال',
    nameInArabic: 'الاسم بالعربية',
    nameInEnglish: 'الاسم بالانجليزية',
    detailsInArabic: 'التفاصيل بالعربية',
    detailsInEnglish: 'التفاصيل بالانجليزية',
    Code: 'الكود',
    Discount: 'الخصم',
    PercentDiscount: 'نسبة الخصم المئوية',
    MaxDiscount: 'الحد الأقصى للخصم',
    informationIsIncorrect: 'المعلومات غير صحيحة',
    error: '!.. خطأ',
    operationFaild: 'فشلت العملية',
    operationSuccessful: 'تمت العملية ',
    transfer: 'تحويل',
    destruct: 'إهلاك',
    color: 'اللون',
    IsPreSelected: 'محدد مسبقا',
    active: 'نشط',
    inactive: 'غير نشط',
    logo: 'شعار',
    DisplayOrder: 'ترتيب العرض',
    id : 'الرقم التعريفي',
    SectionID: 'رقم القسم',
    showAll: 'إظهار الكل',
    RejectReason: 'سبب الرفض',
    RejectImage: 'رفض الصورة',
    ApproveImage: 'تفعيل الصورة',
    Reject: 'رفض',
    Approve: 'تفعيل',
    showPhoto: 'عرض الصورة',
    selectCountry: 'إختر الدولة',
    providerCounters: 'احصائية المزود الجدد',
    newProviders: 'المزودون الجدد',
    totalProviders: 'إجمالي المزودون',
    today: 'اليوم',
    yesterday: 'الأمس',
    thisWeek: 'هذا الأسبوع',
    thisMonth: 'هذا الشهر',
    thisYear: 'هذا العام',

  },
  board: {
    titlePlaceholder: "أدخل عنوانًا لهذه البطاقة",
    deleteDescription: "هل أنت متأكد أنك تريد حذف هذه البطاقة؟",
    editCard: "تحرير البطاقة",
    deleteCard: "حذف البطاقة",
    state: {
      TODO: "لكى يفعل",
      INPROGRESS: "في تقدم",
      TESTING: "اختبارات",
      DONE: "منجز",
    },
  },
  chat: {
    online: "المستخدمون المتصلون ({count})",
    addChannel: "أضف قناة",
    channel: "القناة | القنوات",
    message: "رسالة",
  },
  email: {
    compose: "إنشاء بريد إلكتروني",
    send: "إرسال",
    subject: "موضوع",
    labels: "ملصقات",
    emptyList: "قائمة البريد الإلكتروني فارغة",
    inbox: "صندوق الوارد",
    sent: "أرسلت",
    drafts: "المسودات",
    starred: "مميز بنجمة",
    trash: "قمامة، يدمر، يهدم",
    work: "عمل",
    invoice: "فاتورة",
  },
  todo: {
    addTask: "إضافة مهمة",
    tasks: "مهام",
    completed: "منجز",
    labels: "ملصقات",
  },
  dashboard: {
    activity: "نشاط",
    weeklySales: "المبيعات الأسبوعية",
    sales: "مبيعات",
    recentOrders: "الطلبيات الأخيرة",
    sources: "مصادر حركة المرور",
    lastweek: "مقابل الأسبوع الماضي",
    orders: "الطلب #٪ s",
    customers: "العملاء",
    tickets: "تذاكر الدعم الفني",
    viewReport: "عرض التقرير",
  },
  usermenu: {
    profile: "الملف الشخصي",
    signin: "تسجيل الدخول",
    dashboard: "لوحة القيادة",
    signout: "خروج",
  },
  error: {
    notfound: "الصفحة غير موجودة",
    other: "خطأ ocurred ل",
  },
  check: {
    title: "تعيين كلمة مرور جديدة",
    backtosign: "العودة إلى تسجيل الدخول",
    newpassword: "كلمة مرور جديدة",
    button: "قم بتعيين كلمة مرور جديدة وقم بتسجيل الدخول",
    error: "ارتباط الإجراء غير صالح",
    verifylink: "التحقق من الارتباط ...",
    verifyemail: "التحقق من عنوان البريد الإلكتروني ...",
    emailverified: "تم التحقق من البريد الإلكتروني! إعادة توجيه...",
  },
  forgot: {
    title: "هل نسيت كلمة المرور؟",
    subtitle:
      "أدخل عنوان البريد الإلكتروني لحسابك وسنرسل لك رابطًا لإعادة تعيين كلمة المرور الخاصة بك.",
    email: "البريد الإلكتروني",
    button: "اعادة تعيين كلمة المرور طلب",
    backtosign: "العودة إلى تسجيل الدخول",
  },
  login: {
    title: "تسجيل الدخول",
    email: "البريد الإلكتروني",
    password: "كلمه السر",
    button: "تسجيل الدخول",
    orsign: "أو تسجيل الدخول باستخدام",
    forgot: "هل نسيت كلمة المرور؟",
    noaccount: "ليس لديك حساب؟",
    create: "قم بإنشاء واحدة هنا",
    error: "تركيبة البريد الإلكتروني / كلمة المرور غير صالحة",
    role: "الدور",
    typeOfRejesteration: "نوع التسجيل",
    provider: "مزود",
    client: "عميل",
  },
  register: {
    title: "إنشاء حساب",
    name: "الاسم بالكامل",
    email: "البريد الإلكتروني",
    password: "كلمه السر",
    button: "إنشاء حساب",
    orsign: "أو اشترك مع",
    agree: "بالتسجيل ، فإنك توافق على",
    account: "هل لديك حساب؟",
    signin: "تسجيل الدخول",
  },
  utility: {
    maintenance: "في الصيانة",
  },
  faq: {
    call: "هل لديك أسئلة أخرى؟ الرجاء التواصل",
  },
  ecommerce: {
    products: "منتجات",
    filters: "المرشحات",
    collections: "المجموعات",
    priceRange: "نطاق السعر",
    customerReviews: "آراء المستهلكين",
    up: "و اعلى",
    brand: "الماركة",
    search: "ابحث عن المنتج",
    results: "النتائج ({0} من {1})",
    orders: "الطلب #٪ s",
    shipping: "الشحن",
    freeShipping: "الشحن مجانا",
    inStock: "في المخزن",
    quantity: "كمية",
    addToCart: "أضف إلى السلة",
    buyNow: "اشتري الآن",
    price: "السعر",
    about: "حول هذا البند",
    description: "وصف",
    reviews: "المراجعات",
    details: "تفاصيل المنتج",
    cart: "عربة التسوق",
    summary: "ملخص الطلب",
    total: "مجموع",
    discount: "خصم",
    subtotal: "المجموع الفرعي",
    continue: "مواصلة التسوق",
    checkout: "الدفع",
  },
  menu: {
    SearchByMap: "البحث في الخريطة",
    List: "قائمة",
    search: "بحث",
    dashboard: "لوحة القيادة",
    logout: "تسجيل خروج",
    profile: "الملف الشخصي",
    pages: "الصفحات",
    email: "البريد الإلكتروني",
    chat: "دردشة",
    todo: "لكى يفعل",
    employees: "الموظفين",
    board: "مجلس المهام",
    users: "المستخدمون",
    usersList: "قائمة",
    usersEdit: "تعديل",
    ecommerce: "التجارة الإلكترونية",
    ecommerceList: "منتجات",
    ecommerceProductDetails: "تفاصيل المنتج",
    ecommerceOrders: "الطلب #٪ s",
    ecommerceCart: "عربة التسوق",
    auth: "صفحات المؤلف",
    authLogin: "تسجيل الدخول / تسجيل الدخول",
    authRegister: "التسجيل / التسجيل",
    authVerify: "التحقق من البريد الإلكتروني",
    authForgot: "هل نسيت كلمة المرور",
    authReset: "إعادة تعيين كلمة المرور",
    errorPages: "صفحات الخطأ",
    errorNotFound: "غير موجود / 404",
    errorUnexpected: "غير متوقع / 500",
    utilityPages: "صفحات المرافق",
    utilityMaintenance: "اعمال صيانة",
    utilitySoon: "قريبا",
    utilityHelp: "أسئلة وأجوبة / مساعدة",
    levels: "مستويات القائمة",
    disabled: "القائمة معطلة",
    docs: "توثيق",
    feedback: "ردود الفعل",
    support: "الدعم",
    landingPage: "الصفحة المقصودة",
    pricingPage: "صفحة التسعير",
    BeautyCenters: "الصالونات",
    BeautyExperts: "خبيرات التجميل",
    ManageEmployees: "إدارة الموظفين",
    Reservations: "الحجوزات",
    UrgentReservations: "الحجوزات العاجلة",
    ManagePhotos: "إدارة الصور",
    ManageTickects: "إدارة التذاكر",
    ManageOrderSuppliersService: "إدارة الطلبات ",
    ManageNotifications: "إدارة الإشعارات",
    ManageWallet: "إدارة المحفظة",
    ManagePoints: "إدارة النقاط",
    ManageReports: "إدارة التقارير",
    ManageCoupons: "إدارة العروض و اكواد الخصم",
    ManageRating: "إدارة التقييمات",
    ManageAdvertising: "إدارة الإعلانات",
    ManageUsersRoles: "إدارة صلاحيات المستخدمين",
    ManageSettings: "إدارة الإعدادات",
    ManageServices: "إدارة الخدمات",
    ManageExecutionServicesPlaces: "إدارة اماكن تنفيذ الخدمات ",
    ManageSuppliersNotifications: "إدارة إشعارات الموردين",
    ManageSuppliersSchedule: "إدارة جدول الموردين",
    ManageCountriesNames: "إدارة أسماء الدول",
    ManageAreaNames: "إدارة أسماء المناطق",
    ManageCitiesNames: "إدارة أسماء المدن",
    ManageStreetsNames: "إدارة أسماء الشوارع",
    ManageUserCategories: "إدارة تصنيفات المستخدمين",
    ManageTicketsSettings: "إدارة إعدادات التذاكر",
    Updates: "التحديثات",
    UpdateTermsAndComditionsUser: "تحديث شروط و أحكام المستخدم",
    UpdateTermsAndComditionsSuppliers: "تحديث شروط و أحكام المورد",
    UpdatePrivacyUser: "تحديث سياسة الخصوصية للمستخدم",
    UpdatePrivacySuppliers: "تحديث سياسة الخصوصية للمورد",
    UpdateApplicationUser: "تحديث تطبيق المستخدم",
    UpdateApplicationSuppliers: "تحديث تطبيق المورد",
    others: "أخرى",
    serviceProvider: "مزود الخدمة",
    manageWorkers: "إدارة العمل و العاملين",
    manageUsers: "إدارة المستخدمين",
    services: "الخدمات",
    sections: "التصنيفات الرئيسية",
    categories: "التصنيفات الفرعية",
    PushNotification: "إرسال إشعارات",
    externalReservations : "الحجوزات الخارجية"
  },
  users: {
    createEmployee: 'إنشاء موظف',
    updateEmployee: 'تعديل موظف',
    createCustomer: 'إنشاء عميل',
    createDelegate: 'إنشاء مندوب',
    delegateInfo: 'معلومات المندوب',
    delegateCreatedSuccessfully: 'تم إنشاء المندوب بنجاح',
    employeeCreatedSuccessfully: 'تم إنشاء الموظف بنجاح',
    employeeUpdatedSuccessfully: 'تم تحديث الموظف بنجاح',
    deleteDelegate: 'حذف مندوب',
    deleteEmployee: 'حذف موظف',
    deleteCustomer: 'حذف عميل',
    AreYouSureYouWantToDeleteThisDelegate: 'هل أنت متأكد من حذف هذا المندوب؟',
    address: 'العنوان',
    profileImage: 'الصورة الشخصية',
    name: 'الاسم',
    userName: 'اسم المستخدم',
    phoneNumber: 'رقم الهاتف',
    email: 'البريد الإلكتروني',
    Permissions: 'الصلاحيات',
    employeeInfo: 'معلومات الموظف',
    IdentityType: 'نوع الهوية',
    IdentityNumber: 'رقم الهوية',
    Period: 'الفترة',
    monthly: 'شهري',
    quarterOfAYear: 'ربع سنوي',
    halfOfAYear: 'نصف سنوي',
    yearly: 'سنوي',
  },
  profile: {
    avatar: 'الصورة الشخصية',
    name: 'الاسم',
    email: 'البريد الإلكتروني',
    phone: 'الهاتف',
    username: 'اسم المستخدم',
    BasicInformation: 'المعلومات الأساسية',
    account: 'الحساب',
    verifyPhone: 'تحقق من رقم الهاتف ',
    verifyEmail: 'تحقق من البريد الإلكتروني ',
    otp: 'رمز التحقق',
    accountActivationManage: 'إدارة تفعيل الحساب',
  },
  Section: {
    createSection: "إنشاء قسم رئيسي",
    updateSection: "تحديث قسم رئيسي",
    deleteSection: "حذف قسم رئيسي",
    AreYouSureYouWantToDeleteThisSection:
      "هل أنت متأكد من أنك تريد حذف هذا القسم الرئيسي؟",
    SectionCreatedSuccessfully:  "تم إنشاء القسم الرئيسي بنجاح",
    SectionUpdatedSuccessfully:  "تم تحديث القسم الرئيسي بنجاح",
  },
  Category: {
    createCategory: "إنشاء قسم فرعى",
    updateCategory: "تحديث قسم فرعى",
    deleteCategory: "حذف قسم فرعى",
    AreYouSureYouWantToDeleteThisCategory:
      "هل أنت متأكد من أنك تريد حذف هذا القسم الفرعى؟",
    CategoryCreatedSuccessfully:  "تم إنشاء القسم الفرعى بنجاح",
    CategoryUpdatedSuccessfully:  "تم تحديث القسم الفرعى بنجاح",
  },
  Service: {
    createService: "إنشاء خدمة",
    updateService: "تحديث خدمة",
    deleteService: "حذف خدمة",
    AreYouSureYouWantToDeleteThisService:
      "هل أنت متأكد من أنك تريد حذف هذه الخدمة؟",
    ServiceCreatedSuccessfully:  "تم إنشاء الخدمة بنجاح",
    ServiceUpdatedSuccessfully:  "تم تحديث الخدمة بنجاح",
    PriceFrom: "السعر من",
    PriceTo: "السعر إلى",
    HasFixedPrice: "هل السعر ثابت",
    Duration: "المدة",
    Indoor : "داخلي",
    Outdoor : "خارجي",
    massage: "يجب عليك اختيار التصنيف الرئيسى ثم التصنيف الفرعى اولا"
  },
  $vuetify: {
    badge: "شارة",
    close: "قريب",
    dataIterator: {
      noResultsText: "لا توجد سجلات مطابقة",
      loadingText: "جارٍ تحميل العناصر ...",
    },
    dataTable: {
      itemsPerPageText: "عدد الصفوف في الصفحة:",
      ariaLabel: {
        sortDescending: "مرتبة تنازلياً.",
        sortAscending: "تم الترتيب تصاعديًا.",
        sortNone: "لم يتم الفرز.",
        activateNone: "تنشيط لإزالة الفرز.",
        activateDescending: "تنشيط للترتيب تنازليًا.",
        activateAscending: "قم بالتفعيل للترتيب تصاعديًا.",
      },
      sortBy: "ترتيب حسب",
    },
    dataFooter: {
      itemsPerPageText: "مواد لكل صفحة:",
      itemsPerPageAll: "الكل",
      nextPage: "الصفحة التالية",
      prevPage: "الصفحة السابقة",
      firstPage: "الصفحة الأولى",
      lastPage: "آخر صفحة",
      pageText: "{0} - {1} من {2}",
    },
    datePicker: {
      itemsSelected: "تم تحديد {0}",
      nextMonthAriaLabel: "الشهر القادم",
      nextYearAriaLabel: "العام القادم",
      prevMonthAriaLabel: "الشهر الماضى",
      prevYearAriaLabel: "السنة الماضية",
    },
    noDataText: "لا تتوافر بيانات",
    carousel: {
      prev: "المرئية السابقة",
      next: "المرئي التالي",
      ariaLabel: {
        delimiter: "شريحة الرف الدائري {0} من {1}",
      },
    },
    calendar: {
      moreEvents: "{0} أخرى",
    },
    fileInput: {
      counter: "{0} ملفات",
      counterSize: "{0} من الملفات (إجمالي {1})",
    },
    timePicker: {
      am: "AM",
      pm: "PM",
    },
    pagination: {
      ariaLabel: {
        wrapper: "التنقل بين الصفحات",
        next: "الصفحة التالية",
        previous: "الصفحة السابقة",
        page: "الانتقال إلى الصفحة {0}",
        currentPage: "الصفحة الحالية ، الصفحة {0}",
      },
    },
  },
  provider: {
    All: "الكل",
    SupplierName: "اسم المورد",
    ActivityName: "اسم النشاط",
    ID: "رقم المعرف",
    ActivityPhoneNumber: "رقم الهاتف الخاص بالنشاط",
    SupplierSpecialization: "تخصص المورد",
    ExecutionPlace: "مكان التنفيذ",
    Suppliers: "مزود الخدمة",
    SearchBy: "البحث بواسطة",
    OffersCounters: "اعداد العروض",
    PackagesCounters: "اعداد الحزم",
    ServiceCounters: "اعداد الخدمات",
    District: "الحي",
    City: "المدينة",
    Country: "الدولة",
    DepartmentPhone: "رقم الهاتف الخاص بالنشاط",
    SalonName: "اسم الصالون",
    address: "العنوان",
    availableSlots: "المواعيد المتاحة",
    avarageRating: "التقييم المتوسط",
    discount: "الخصم",
    hasIndoor: "هل يوجد صالون داخلي",
    hasOutdoor: "هل يوجد صالون خارجي",
    isFavorite: "هل هو مفضل",
    createdAt: "تاريخ الإنشاء",
    Name: "الاسم",
    image: "الصورة",
    approve: "نشر/إلغاء النشر",
    search: "بحث",
  },
  ProviderEdit: {
    Email: "البريد الإلكتروني",
    Actions: "العمليات",
    AcceptRegistrationCancellationRequest: "قبول طلب إلغاء التسجيل",
    AcceptEmployeeExchangeRequest: "قبول طلب تبديل الموظف",
    SendRequestForFinanceDepartment: "إرسال طلب للمالية",
    RefundDepositeToBank: "استرداد العربون الي الحساب البنكي للعميلة",
    CancelRegistrationAccordingToClientDesire: "إلغاء التسجيل حسب أمر العميلة",
    accountInformation: "معلومات الحساب",
    AcceptPublish: "الموافقة علي نشر الحساب",
    RejectPublish: "رفض نشر الحساب",
    doYouWantToAcceptPublish: "هل تريد نشر الحساب؟",
    doYouWantToRejectPublish: "هل تريد إلغاء نشر الحساب؟",
    accept : "موافقة",
    reject : "رفض",

    OtherRequests: "طلبات أخرى",
    stopAccount: "إيقاف الحساب",
    AcceptPublishPhotos: "الموافقة علي نشر الصور",
    AcceptRegistrationRequest: "قبول طلب التسجيل",
    BasicInformation: "معلومات أساسية",

    Account: "الحساب",
    InformationActivitySalon: "مواقيت العمل ",
    Services: "الخدمات",
    Photos: "الصور",
    Employees: "الموظفين",
    ExecutionTimePlace: "مكان و وقت التنفيذ",
    Pricing: "تسعير الخدمات",
    ManageUsers: "إدارة المستخدمين",
    EmployeesPolicies: "سياسات العميلات",
    PaymentInfo: "بيانات الدفع",
    AccountPreview: "معاينة الحساب",
    Packages: "الباكيجات",
    offers: "العروض",
    User: "المستخدمون",
    EditUser: "تعديل المستخدم",

    Info: "المعلومات الشخصية",
    Name: "الاسم",
    Address: "العنوان",
    Phone: "رقم الهاتف",
    BirthDate: "تاريخ الميلاد",
    yearsOfExperience: "عدد سنين الخبرة",
    Day: "اليوم",
    From: "من",
    To: "الي",
    Sunday: "الاحد",
    Monday: "الاثنين",
    Tuesday: "الثلاثاء",
    Wednesday: "الاربعاء",
    Thursday: "الخميس",
    Friday: "الجمعة",
    Saturday: "السبت",
    imagesCount: "عدد الصور",
    workOutside: "العمل فى الخارج ",
    holidays: "الاجازات",
    alertsAndFeatures: "التنبيهات الخصائص",
    providerAlerts: "تنبيهات المزودة",
    providerFeatures: "خصائص المزودة",
    providerServiceName: "اسم الخدمة",
    discount: "الخصم",
    originalPrice: "السعر الأصلي",
    discountPercentage: "نسبة الخصم",
    discountAmount: "مبلغ الخصم",
    finalPrice: "السعر النهائي",
    isActive: "مفعل",
    countOfPersons: "عدد الأشخاص",
    workPlace: "مكان العمل",
    type: "النوع",
  },
};
